<?xml version="1.0" standalone="yes"?>
<unit-particle-system>
    	<texture value="true" path="../../images/particles/particle.png" luminance="true"/>
	<mode value="normal"/>
	<primitive value="quad"/>
	<offset x="0.36" y="-0.43" z="1.36" />		
	<direction x="0.0" y="0" z="0"/>
	<color red="0.21" green="0.15" blue="1" alpha="0.16" />
	<color-no-energy red="0" green="1" blue="0.13" alpha="0.1" />
    	<radius value="0.1" />
    	<size value="0.4" />
    	<size-no-energy value="0.2" />
    	<speed value="0.5" />
	<gravity value="-0.2"/>
    	<emission-rate value="10" />
    	<energy-max value="20" />
    	<energy-var value="5" />
	<relative value="false" />
	<relativeDirection value="false" />
    	<fixed value="false" />
    	<teamcolorNoEnergy value="false" />
    	<teamcolorEnergy value="false" />
 <!--	<isVisibleAtNight value="true"/>
	<isVisibleAtDay value="false"/>
  	<trajectory type="spiral">
		<speed value="14.0"/>
		<scale value="1"/>
		<frequency value="0.5"/>
	</trajectory-->
</unit-particle-system>
